Annotum 1.x problems with WordPress 3.9

Important: There is a significant incompatibility between WordPress 3.9 and all released versions of Annotum, and we strongly recommend that you hold off on upgrading to WordPress 3.9 for the time being. To be clear, this is an Annotum issue, not a problem with WordPress; issues include not being able to edit the article body or abstract (at all); several other features of the article editor are also not working properly.

Unfortunately, related symptoms when using Annotum on WordPress.com can also be expected.

Currently we are working on Annotum 2.0, which not only fixes the incompatibility but also adds significantly enhanced and robust editor experience including complete XML validation, integration with the stock WordPress media uploader, and more. Annotum development is hosted on GitHub, so intrepid users may want to try it on a development or beta (not production!!!) site - you'll want to check out the 'textorum-integration' branch, and pull updates frequently as it is under very active development.

We hope to have a fix for self-hosted (WordPress.org) sites soon (weeks, not months), and (if possible) a fix for WordPress.com sites after that.

In the meantime, we suggest not upgrading to WordPress 3.9 (v3.8.3 should work in most cases).

Our sincere apologies to anyone inconvenienced by this - please contact us via the Support page if you have any questions or require assistance.